security:
    role_hierarchy:
        ROLE_BANNERS:
            - ROLE_BANNER
            - ROLE_BANNERCATEGORY
        ROLE_BANNER:
            - ROLE_BANNER_LIST
            - ROLE_BANNER_NEW
            - ROLE_BANNER_EDIT
            - ROLE_BANNER_DELETE
        ROLE_BANNERCATEGORY:
            - ROLE_BANNERCATEGORY_LIST
            - ROLE_BANNERCATEGORY_NEW
            - ROLE_BANNERCATEGORY_EDIT
            - ROLE_BANNERCATEGORY_DELETE